/*
Theme Name: Farren Group
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.cpage .footer-details p{padding-bottom:0 !important }
.drop_down .narrow .second .inner ul .current-menu-item a, .drop_down .narrow .second .inner ul li a {
	    color: #fff !important;
    background-color: #022A5B;
}

.bullet-points li:before{
	content: '\f141';
    display: block;
    position: absolute;
    top: 5px;
    left: 0px;
    font: normal 15px/1 FontAwesome;
	color:#022A5B;
}

.bullet-points li{
	list-style-type:none;
	padding-left:30px;
	position:relative;
	    padding-bottom: 5px;
}

.header_top{
	    height: auto;
    line-height: initial;
    padding: 10px 0;
}

.slide-text{
	text-shadow:1px 1px 3px #000;
}

.content_inner p{
	margin-bottom:14px!important;
}

.make img{
	vertical-align:middle;
}

.footer_top .widget_media_image img{
	    padding: 20px;
    background: #fff;
    outline: 1px dashed #022A5B;
    outline-offset: -10px;
	    margin-top: 10px;
}

#menu-our-services li a:before{
	content: '\f141';
    display: block;
    position: absolute;
    top: 4px;
    left: 0px;
    font: normal 15px/1 FontAwesome;
}

#menu-our-services li a{
	position: relative;
    padding-left: 25px;
}

.footer-details i{
	    position: absolute;
    top: 3px;
    left: 0px;
    color: #FFDE00;
}

.footer-details p{
	      position: relative;
    padding-left: 30px;
    padding-bottom: 20px;
    line-height: 21px;
}

.footer_inner {
    background-position: bottom center;
    background-size: cover;
}

.organization-img li img{
	width:130px;
}

.organization-img li {
	display:inline-block;
}

.our-services .image_with_text img{
	    margin: auto;
    background: #fff;
    padding: 20px;
    border-radius: 100px;
    width: 80px;
}

.our-services h3{
	    color: #FFDE00;
    padding-top: 20px;
    text-transform: capitalize;
    font-size: 19px;
}

.our-services p{
	    color: #ffffff;
    font-size: 15px;
    line-height: 27px;
}

.our-team .flip-box-wrap .ifb-jq-height .ifb-back p{
	font-size:15px!important;
}

.home-team .separator_with_icon{
    margin: initial; 
}

.our-projects .vc_column-inner{
	    padding: 1px 5px;
}

.our-projects h3{
	font-size: 40px;
    text-transform: capitalize;
    color: #fff;
	text-shadow:1px 1px 3px #000;
}

.main_menu .current-menu-item a{
	    background: #FFDE00;
}

.wpb_content_element.wpb_single_image img{
	    margin-top: 7px;
    margin-bottom: 20px;
}

.survey-img .wpb_content_element.wpb_single_image img{
	  margin:0px;
}

.survey-img .vc_col-sm-3 .vc_column-inner > .wpb_wrapper, .survey-img .vc_col-sm-4 .vc_column-inner > .wpb_wrapper{
	border: 1px solid #022A5B !important;
	margin-bottom:20px !important;
}

.survey-img h3{
	    text-align: center;
    background: #022A5B;
    padding: 10px;
    text-transform: capitalize;
    color: #fff;
}

.survey-img h3 a{
	    color: #fff;
    font-weight: 500;
}

.get-touch input[type=text], .get-touch input[type=email], .get-touch textarea{
	    border: 1px solid #444!important;
    width: 100%!important;
    padding: 10px!important;
    margin-top: 0px!important;
    color: #000!important;
    font-size: 15px!important;
    font-family: Roboto!important;
}

.get-touch textarea{
	height:120px!important;
}

.get-touch .gform_wrapper .gform_fields .gfield{
	margin-bottom:10px!important;
}

.get-touch .gform_wrapper .top_label div.ginput_container{
	margin-top:0px!important;
}

.get-touch .gform_footer{
	padding-top:0px!important;
}

.get-touch input[type=submit]{
	background: #FFDE00!important;
    border-color: #FFDE00!important;
    color: #022A5B!important;
    border-radius: 0px!important;
    font-family: Roboto!important;
    font-weight: 500!important;
    font-size: 16px!important;
    line-height: initial!important;
    padding: 14px 25px!important;
    height: auto!important;
	text-align:center!important;
}

.get-touch input[type=submit]:hover{
	background: #022A5B!important;
    border-color: #022A5B!important;
    color: #fff!important;
}

.form-captcha label{
	display:none!important;
}

.drop_down .second .inner>ul, li.narrow .second .inner ul{
	background-color: #022A5B;
    border-color: #022A5B;
}

.drop_down .narrow .second .inner ul li a{
	    color: #fff;
    text-transform: capitalize;
    font-size: 14px;
    font-weight: 400;
}

.drop_down .narrow .second .inner ul .current-menu-item a {
    color: #022A5B;
}

@media only screen and (max-width: 1000px){
	.header_top .right{border-left: 0; margin-top: 15px;}
}